ReferenceOrganization
Get Release Comments
Retrieve paginated public comments for the specified release.
Path Parameters
org_slug*string
release_slug*string
Query Parameters
limit?integer
Number of items per page
Range
1 <= value <= 50Default
5page?integer
Page number (starting from 1)
Range
1 <= valueResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organization/string/releases/string/comments"{ "success": true, "data": [ { "comments": [ { "id": "string", "releaseId": "string", "organizationId": "string", "createdBy": { "id": "string", "name": "string", "image": "string", "createdAt": "string" }, "content": null, "contentHtml": "string", "contentMarkdown": "string", "visibility": "public", "parentId": "string", "statusUpdateId": "string", "replyCount": 0, "reactions": { "total": 0, "reactions": { "property1": { "count": 0, "users": [ "string" ] }, "property2": { "count": 0, "users": [ "string" ] } } }, "createdAt": "string", "updatedAt": "string" } ] } ], "pagination": { "limit": 0, "page": 0, "totalPages": 0, "totalItems": 0, "hasMore": true }}